<nav class="breadcrumb-section section-py bg-light2">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <ol class="breadcrumb bg-transparent justify-content-center m-0 p-0 align-items-center">
                    <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Shporta</li>
                </ol>
            </div>
        </div>
    </div>
</nav>
<section class="whish-list-section section-py">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h3 class="title mb-5 pb-3 text-capitalize">Produktet ne Shporte</h3>
                <div class="table-responsive">
                    <table class="table">
                        <thead class="thead-light">
                            <tr>
                                <th class="text-center" scope="col">Product Image</th>
                                <th class="text-center" scope="col">Product Name</th>
                                <th class="text-center" scope="col">Qty</th>
                                <th class="text-center" scope="col">Price</th>
                                <th class="text-center" scope="col">action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr id="cart-product-{{product.value.id}}" *ngFor="let product of miniCart | keyvalue">
                                <th class="text-center" scope="row">
                                    <img src="https://picsum.photos/id/{{product.value.id}}/150/150" alt="img">
                                </th>
                                <td class="text-center">
                                    <span class="whish-title">{{product.value.name}}</span>
                                </td>
                                <td class="text-center">
                                    <div class="product-count style">
                                        <div class="count d-flex justify-content-center">
                                            <input type="number" class="product-qty" min="1" max="100" step="1" value="{{product.value.stock}}" data-np-checked="1">
                                            <div class="button-group">
                                                <button class="count-btn increment" (click)="addQty(product.value.id)">
                                                    <fa-icon [icon]="faChevronUp"></fa-icon>
                                                </button>
                                                <button class="count-btn decrement" (click)="removeQty(product.value.id)">
                                                    <fa-icon [icon]="faChevronDown"></fa-icon>
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td class="text-center">
                                    <span class="whish-list-price"> $<span>{{product.value.price*product.value.stock}}</span> </span>
                                </td>

                                <td class="text-center">
                                    <button (click)="removeCart(product.value.id)"><span class="trash"><fa-icon [icon]="faTimes"></fa-icon></span></button>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="check-out-section section-pb">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">
            </div>
            <div class="col-lg-5 mt-4 mt-lg-0">
                <div class="your-order-area">
                    <div class="your-order-wrap gray-bg-4">
                        <div class="your-order-product-info">
                            <div class="your-order-total mb-0">
                                <ul>
                                    <li class="order-total">Total</li>
                                    <li>${{total}}</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="Place-order mt-3">
                        <a class="btn btn-warning btn-hover-primary text-capitalize my-2 my-sm-0" href="/checkout">checkout</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>